Subject: [TR] TR4A Torque values needed

From: "Jerry Van Vlack" <[email-masked]>
Date: Sun, 24 Mar 2013 19:58:46 -0400

I cannot find any information in my TR4A manuals for the bolt torque values
for 2 locations. Probably the same as for a TR6 but I donbt have that
manual.

1. The lower A Arm to A Arm Brackets that attach to the frame.

2. The A-Arm through bolt to trunnion location. Or does this get assembled
like the older TR 3 and 4 system by tightening to 5 ft. pounds and then
backing off a few flats and inserting the cotter pin?

Thanks,

JVV

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Darrell Walker <[email-masked]>
Date: Sun, 24 Mar 2013 19:36:15 -0700

Hi Jerry,

I dug this out of my archives:

> Thanks to Rich Rock for sending:
>
>>
>> Torque specs from the Bentley TR250 and TR6 manual:
>>
>> Lower wishbone mounting bracket to frame   20-25 lb/ft
>> Lower wishbone to mounting bracket............38-46 lb/ft
>> Lower wishbone to vertical link.....................50-65 lb/ft
>>
>
> Which brings up another question.  I assume "Lower wishbone to vertical
> link" means the bolt through the trunnion.  I've always used the TR4
> instructions (5 lbs then back off a flat), since the Bently/Factory manual
> is pretty much mute on the whole 4A front suspension.  50-65 is a big
> difference, might explain why I wear trunnions out.  Can anyone with a
250/6
> manual tell me if this area should be lubricated at all during assembly?
Or
> is anyone willing to scan and post (or send me, and I can put it up) the
> relevant sections of the 250/6 manual for the front suspension?
>
> Thanks,
> Darrell

--
Darrell Walker
66 TR4A IRS-SC CTC67956L
81 TR8 SATPZ458XBA406206
Vancouver, WA, USA